/* 招聘会头部*/
.jobfair-top { width: 100%; height: 4rem; background: url("../images/179.jpg"); background-size: 100%; color: #ffffff;}
.jobfair-top.index_banner{ height: 2.88rem;background-image: url("../images/new/jobfair_banner.jpg")}
.jobfair-top .title { padding: .4rem 5% .2rem; text-align: center; font-weight: 500; }
.jobfair-top .date { text-align: center;}
.jobfair-top .btns { padding: .2rem 17%;}
.jobfair-top .btns .btn{ float: left; width: 2.2rem; height: .86rem; line-height:.86rem; text-align: center; border-radius: .08rem;}
.jobfair-top .btns .btn.info{ float: left; background-color: #ff6600; }
.jobfair-top .btns .btn.com{ float: right; background-color: #61AF00; }
.jobfair-top .district { padding: .2rem 5% .3rem; text-align: center;}

/*招聘会吃场地选择*/
.select-box{background-color: #fff;width: 100%;}
.select-box .site-txt{text-align:center;height:.8rem;line-height: .8rem;}
.select-box .site-select{padding-left: .2rem;}
.select-box .site-select .jobfair-site{float: left;margin-right: .2rem;margin-bottom: .2rem;height:.8rem;line-height: .8rem;border: 1px dashed #d1d1d1;padding: 0 .2rem;}
.select-box .site-select .jobfair-site.select{border-color: #1d89ff;}
/* 招聘会首页*/
.list-split-block { width:100%; height:.2rem; background:transparent; }
.split-block-title { font-size: .3rem;}
.split-block-title strong{ color: #ff6600;}

.drop_content .add_data{padding: .2rem;}
.drop_content .add_data .list-split-block{height: .16rem;}
.jobfair-list-item { background: #ffffff; width: 100%;padding: .3rem 5%; position: relative;}
.jobfair-list-item .jobfair-date{position: absolute;width: 1.08rem;height: 1.08rem;text-align: center;border-radius: .15rem;overflow: hidden;}
.jobfair-list-item .jobfair-date .m{height: .54rem;line-height: .54rem;color: #fff;background-color: #f1aa53;font-size: .34rem;}
.jobfair-list-item .jobfair-date .d{height: .54rem;line-height: .54rem;color: #666666;background-color: #faecdc;font-size: .36rem}
.jobfair-list-item .jobfair-info-r{padding-left: 1.33rem;}
.jobfair-list-item .title { height: .4rem; line-height: .3rem; color: #0378D8;width: 95%;}
.jobfair-list-item .pic { height: .4rem; line-height: .4rem; background-repeat: no-repeat; background-size: .32rem; background-position: 0 center; padding-left: .4rem; }
.jobfair-list-item .pic.date { background-image: url("../images/new/16.png");color: #0378D8;}
.jobfair-list-item .pic.district { background-image: url("../images/new/17.png");color: #908f8c;}
.jobfair-list-item .pic.telephone { background-image: url("../images/new/122.png");color: #908f8c;}
.jobfair-list-item .status {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/180.png")}
.jobfair-list-item .start {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/318.png")}
.jobfair-list-item .nostart {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/324.png")}
.jobfair-list-item .openstart {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/325.png")}

/* 招聘会详情*/
.jobfair-info { background: #ffffff; width: 100%; border-top: 1px solid #f0f0f0; padding: .25rem 5% .3rem; position: relative;}
.jobfair-info .title { line-height: .7rem; color: #333333; font-weight: 500;}
.jobfair-info .pic { line-height: .45rem; background-repeat: no-repeat; background-size: .3rem; background-position: 0 .12rem; padding: .06rem 0 .06rem .4rem; }
.jobfair-info .pic.date { background-image: url("../images/color/181.png"); }
.jobfair-info .pic.contact { background-image: url("../images/color/183.png");word-wrap: break-word;word-break: break-all;}
.jobfair-info .pic.district { background-image: url("../images/color/182.png"); }
.jobfair-info .pic.school { background-image: url("../images/color/124.png"); }
.jobfair-info .pic.subsite { background-image: url("../images/color/317.png");color: #999;}
.jobfair-info .status {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/180.png")}
.jobfair-info .start {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/318.png")}
.jobfair-info .nostart {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/324.png")}
.jobfair-info .openstart {width:1.1rem; height: 1.1rem; background-size: 1.1rem; position: absolute; top: 0; right: 0; background-image: url("../images/325.png")}

.com-list-item a.jobfair_job{display: inline-block;word-wrap: break-word;word-break: break-word;}

.statistics{ border-top: 1px solid #f0f0f0;background: #ffffff; width: 100%; height: 1.6rem;}
.statistics .item{ width: 33.33333%; float: left; text-align: center; height: 100%;border-right: 1px solid #f0f0f0;padding-top: .25rem;}
.statistics .item.last{border: none;}
.statistics .item .call{ display: inline-block; background-image: url("../images/color/183.png"); width: .5rem; height: .5rem; background-size: .5rem; margin-top: .05rem;}

.introduce{background-color:#FFFFFF;}
.introduce .title{border-bottom:1px  #F2F2F2 solid;padding-left:.7rem;padding-right:.3rem;font-weight:700; position:relative;background-image:url(../images/color/125.png); background-repeat:no-repeat; background-size:.32rem; background-position: .3rem center;}
.introduce .txt{ padding:.2rem .3rem; line-height:165%; word-break: break-word;overflow: hidden}
.introduce .txt *{max-width: 6.9rem !important;}
.introduce .txt.desc{height: 3.3rem;overflow: hidden;}
.introduce .more{ width:90%; border-top:1px #F2F2F2 solid;margin: 0 auto; height:.6rem; padding-top:.1rem; text-align:center}
.introduce .more .showbtn{ width:1.6rem; margin: 0 auto; color:#999999;background-image:url(../images/67.png);background-size:.26rem;background-repeat:no-repeat;background-position:right center;}
.introduce .more .showbtn.topbtn{background-image:url(../images/86.png);}

.traffic{background-color:#FFFFFF; padding-bottom: .3rem;}
.traffic .title{border-bottom:1px  #F2F2F2 solid;padding-left:.7rem;padding-right:.3rem;font-weight:700; position:relative;background-image:url(../images/color/126.png); background-repeat:no-repeat; background-size:.32rem; background-position: .3rem center;}
.traffic .txt{ padding:.2rem .3rem; line-height:165%; }
.traffic .map { height: 4rem; text-align: center; padding: .05rem; border: 1px #E8E8E8 solid; width: 92%; margin: 0 auto;}

.split-block-footnav{height:1.5rem;}
.refootnav{width:7.5rem;margin:0 auto;position:fixed;height:1.3rem;border-top:2px var(--default-active-color) solid;bottom:0px;background-color:#FFFFFF;text-align:center;}
.refootnav .btns{position:relative;}
.refootnav .btns .qs-btn{padding-left:.7rem;padding-right:.7rem;margin:.22rem;}
.refootnav .btns .tel{position:absolute;width:1.3rem;text-align:center;left:.4rem;top:.11rem;}
.refootnav .btns .tel img{width:.65rem;}
.refootnav .btns .fov{position:absolute;width:1.3rem;text-align:center;right:.4rem;top:.11rem;}
.refootnav .btns .fov img{width:.65rem;}
.refootnav .btns .fov select{width:1.6rem;height:100%;position:absolute;top:0;right:0;z-index:1;opacity:.01;}

.ritle{text-align:right;font-weight:normal;color:#999999;position:absolute;right:.3rem;top:0rem;}

.positionimg{background-color:#FFFFFF;overflow:hidden;}
.positionimg .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.3rem;padding-right:.3rem;font-weight:700;position:relative;}
.positionimg .imgbox{width:7.5rem;padding:.3rem 0;float:left;text-align:center;}
.positionimg .imgbox img{max-width:7.5rem;vertical-align:middle;display:inline-block;}

/*招聘会展位预定*/
.reserve_main .loading{text-align: center;color: #999999;padding-top: .3rem;}
.zph_width{ width:95%; margin:0px auto;}
.zph_bt{ float:left; width:23%; height:30px; line-height:30px; text-align:center; color:#fff; margin-left:.1rem; margin-bottom:.1rem;}
.zph_bt a{ color:#fff; text-decoration:none; width:100%; height:30px; display:block;}
.zph_bt_lan{ background-color:#61AF00;}
.zph_bt_huang{ background-color:#F60;}
.zph_bt_hong{ background-color:#C00;}
.zph_bt_hei{ background-color:#333;}
.zph_clear{ clear:both; visibility:hidden;}

/*近期招聘会上面四个按钮*/
.combtn{height: 2rem;border-top: 1px #F2F2F2 solid;background-color: #FFFFFF;}
.combtn .btns {width: 90%;margin: 0 auto;padding-top: .3rem;}
.combtn .btns .cli{float: left;width: 25%;text-align: center;position: relative;}
.combtn .btns .cli.active:after{content: "";position: absolute;left: .54rem;bottom: -.19rem;width: .64rem;height: .04rem;background-color: #4287fe;}
.combtn .btns .cli .pic.t1 { background-image: url(../images/new/70.png);}
.combtn .btns .cli .pic.t2 { background-image: url(../images/new/71.png);}
.combtn .btns .cli .pic.t3 { background-image: url(../images/new/72.png);}
.combtn .btns .cli .pic.t4 { background-image: url(../images/new/73.png);}
.combtn .btns .cli .pic { width: 1rem;background-size: 1rem;height: 1rem;margin: 0 auto;background-repeat: no-repeat;position: relative;}
.combtn .btns .cli .txt {padding-top: .16rem;}

/* 招聘会企业详细页*/
.comshowtop{width:100%;}
.comshowtop .topbg{position:relative;background-color:#fff;}
.comshowtop .topbg .return{position:absolute;left:0rem;top:0rem;width:1rem;height:1.2rem;background-image:url(../images/22.png);background-repeat:no-repeat;background-size:30%;background-position:center;line-height:100%;}
.comshowtop .topbg .attention{display: inline-block;width:1.2rem;height:.55rem;line-height:.55rem;color:var(--default-active-color);border:1px var(--default-active-color) solid;border-radius:.1rem;text-align: center;}
.comshowtop .topbg .attention.for_cancel{color: #999999;border-color: #dedede;}
.comshowtop .topbg .logobox{float: left;margin: .27rem .25rem .27rem .4rem;}
.comshowtop .topbg .logobox img{width:1rem;height:1rem;border: 1px solid #f3f3f3;}
.comshowtop .com{float: left;padding-top:.27rem;padding-bottom:.2rem;width: 5.85rem;padding-right: .2rem;}
.comshowtop .com .cname{line-height:.5rem;color: #333333;}
.comshowtop .com .cname img{max-height:.4rem;margin-left:.1rem;}
.comshowtop .com .txt{color:#999999}
.comshowtop .com .txt span{color: #eeeeee;padding: 0 .05rem;}
.comshowpor{background-color:#FFFFFF;padding-bottom:.3rem}
.comshowpor .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.3rem;padding-right:.3rem;font-weight:700;position:relative;background-image:url(../images/158.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;background: none;}
.comshowpor .eattitle .ritle{text-align:right;font-weight:normal;color:#0180cf;position:absolute;right:.3rem;top:0rem;}
.comshowpor .txt{padding-left:.3rem;padding-right:.3rem;margin-top:.15rem;}
.comshowpor .txt span{color:#999999;padding-right:.3rem;}
.comshowpor .eattitle .reply{width:1.2rem;height:.6rem;line-height:.6rem;font-size:.25714285rem;float:right;margin-top:.22rem;}
.comshowtag{background-color:#FFFFFF;}
.comshowtag .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.8rem;padding-right:.3rem;position:relative;background-image:url(../images/color/159.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;color: #333333;}
.comshowtag .eattitle .ritle{text-align:right;font-weight:normal;color:#0180cf;position:absolute;right:.3rem;top:0rem;}
.comshowtag .tagul{width:85%;margin:0 auto;padding-top:.3rem;}
.comshowtag .tagul .tagli{float:left;padding-left:.3rem;padding-right:.3rem;margin-right:.3rem;height:.6rem;line-height:.6rem;color:#999999;border:1px #ddd solid;border-radius:.3rem;margin-bottom:.3rem;}
.comshowdes{background-color:#FFFFFF;}
.comshowdes .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.8rem;padding-right:.3rem;;position:relative;background-image:url(../images/color/125.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;color: #333333;}
.comshowdes .txt{padding:.2rem .3rem;line-height:165%;color:#999999;word-wrap:break-word;}
.comshowdes .txt.desc{height:2.3rem;overflow:hidden;}
.comshowdes .more{width:90%;border-top:1px #F2F2F2 solid;margin:0 auto;height:.6rem;padding-top:.1rem;text-align:center}
.comshowdes .more .showbtn{width:1.6rem;margin:0 auto;color:#999999;background-image:url(../images/67.png);background-size:.26rem;background-repeat:no-repeat;background-position:right center;}
.comshowdes .more .showbtn.topbtn{background-image:url(../images/86.png);}
.comshowimg{background-color:#FFFFFF;overflow:hidden;}
.comshowimg .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.8rem;padding-right:.3rem;position:relative;background-image:url(../images/color/160.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;color: #333333;}
.comshowimg .imgbox{width:7.5rem;height:4.1rem;padding:.3rem 0;float:left;text-align:center;}
.comshowimg .imgbox img{max-width:7.5rem;max-height:3.5rem;vertical-align:middle;display:inline-block;}
.comshowcon{background-color:#FFFFFF;padding-bottom:.3rem}
.comshowcon img{vertical-align:middle;}
.comshowcon .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.8rem;padding-right:.3rem;position:relative;background-image:url(../images/color/161.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;color: #333333;}
.comshowcon .eattitle .ritle{text-align:right;font-weight:normal;color:#0180cf;position:absolute;right:.3rem;top:0rem;}
.comshowcon .mob{padding-left:.7rem;margin-top:.3rem;}
.comshowcon .tel{padding-left:.7rem;margin-top:.3rem;}
.comshowcon .email{padding-left:.7rem;margin-top:.3rem;}
.comshowcon .map{padding-left:.7rem;margin-top:.3rem;}
.comshowcon .tip{margin-left:.3rem;margin-right:.3rem;height:.6rem;line-height:.6rem;background-color:#FFFFE9;border:1px #F3EAC3 solid;padding-left:.25rem;margin-top:.3rem;border-radius:.1rem;color:#F26B01;text-align:center}
.comshowrec{background-color:#FFFFFF;}
.comshowrec .eattitle{border-bottom:1px  #F2F2F2 solid;padding-left:.8rem;padding-right:.3rem;position:relative;background-image:url(../images/color/129.png);background-repeat:no-repeat;background-size:.32rem;background-position:.3rem center;color: #333333;}
.comshowrec .jobslist{border-bottom:1px  #F2F2F2 solid;padding:.2rem .3rem;position:relative}
.comshowrec .jobslist.last{border-bottom:0px;}
.comshowrec .jobslist .jname{height:.6rem;}
.comshowrec .jobslist .jname .txt1{float: left;width: 60%;}
.comshowrec .jobslist .jname .wage{float: right;width: 40%;white-space:nowrap;text-align: right;color:#c9382e;}
.comshowrec .jobslist .cname{height:.5rem;color:#999999}
.comshowrec .jobslist .cname .txt1{float: left;width: 70%;}
.comshowrec .jobslist .cname .time{float: right;width: 30%;text-align: right;}


/*招聘会企业搜索*/
.jobfair-com-search{background-color: #fff;border-bottom:1px solid #f0f0f0;}
.jobfair-com-search .aix-header-search{padding: .31rem .7rem;}
.jobfair-com-search .aix-header-search .search-input-box{background-color:#f3f5fa;width: 5.53rem;}
.jobfair-com-search .aix-header-search .search-input-box .search-input{width:4.4rem ;height: .56rem;line-height: .56rem;outline: 0;border: 0;background-color: transparent;}
.jobfair-com-search .aix-header-search .search-input-box .search-btn{position: absolute; right: -1.2rem;top:0;width: 1.2rem;height: .56rem;line-height: .56rem; text-align: center;border-radius: .1rem;color: #989ba5;}
/*招聘会企业*/
.jofair-com-item{background:#ffffff;width:100%;}
.jofair-com-item.eventactive{background-color:#EEEEEE;}
.jofair-com-item .com-info{padding:.22rem 5%;position:relative;}
.jofair-com-item .com-info .info{float:left;padding-top:.02rem;width:72%;}
.jofair-com-item .com-info .info .line-one{height:.6rem;line-height:.6rem;color:#333333;}
.jofair-com-item .com-info .info .line-two{height:.5rem;line-height:.5rem;}
.jofair-com-item .com-info .info .line-two a{text-decoration: none;color: #363636;}
.jofair-com-item .com-info .info .line-three{height:.58rem;padding-top:.08rem;}
.jofair-com-item .com-info .info .line-three .tag{padding:.02rem .05rem;text-align:center;border:1px solid #15b4e9;border-radius:.053rem;color:#15b4e9;margin-right:.12rem;float:left;margin-bottom:.12rem}
.jofair-com-item .com-info .info .line-four{height:.6rem;line-height:.6rem;}
.jofair-com-item .com-info .logo{width:1rem;height:1rem;float:left;padding:.05rem;margin-top:0.1rem;margin-right:0.2rem;}
.jofair-com-item .com-info .logo img{width:.88rem;height:.88rem;border-radius:.05rem;border:1px #E8E8E8 solid;}
.jofair-com-item .com-district{width:90%;height: 1px;margin:0 auto;border-top:1px solid #f0f0f0;}
.jofair-com-item .com-district .district{width:60%;float:left;background-image:url("../images/128.png");background-repeat:no-repeat;background-size:.35rem;background-position:0 center;padding-left:.35rem;}
.jofair-com-item .com-district .more-jobs{float:right;}
